/**
* Override default
*/
#site-header, #site-subheader, .column, .node, .comment, .block { margin-bottom: 0; }
ul.links li, ul.menu li { margin-left: 15px; }
div.messages{ margin: 15px 0; }
.element-invisible {  margin: 0; }
.clear { clear: both; }
.field-item:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
* html .field-item { height: 1%; }
:first-child + html .field-item { min-height: 1%; }


/**
* Header
*/
.share-icons-block {
  position: absolute;
  right: 1.15em;
  bottom: 0;
}
.share-icons-block p {
  margin-bottom: 0.65em;
}

/**
* Body
*/
#site-name {
  position: absolute;
  width: 980px;
  margin-left: auto;
  margin-right: auto;
  bottom: 47px;
  font-size: 6.80em;
  text-align: center;
  text-shadow: 1px 2px 2px rgba(0, 0, 0, 1);
  letter-spacing: 0.1em;
}
#site-name a {
  color: #00c5ff;
  text-decoration: none;
  font-family: 'Swiss 721 W01 Heavy'
}
.bg-blue {
  background: transparent url(../images/layout/bg-contact-body.png) repeat;
  padding: 15px 0;
  margin: 15px 0;
}
.bg-blue.last {
  margin: 15px 0 0 0;
}
.view-contact-us .views-row-1 {
  width: 350px;
  float: left;
  padding-right: 20px;
}
.view-contact-us .views-row .views-field-field-name {
  font-size: 1.8em;
  letter-spacing: 0.15em;
  color: #00c5ff;
  padding-bottom: 10px;
}
.view-contact-us .views-row-1 .views-field-field-image {
  width: 137px;
  border-top: 1px solid #00c5ff;
  border-left: 1px solid #00c5ff;
  border-bottom: 1px solid #00c5ff;
  border-right: 15px solid #00c5ff;
  float: left;
  position: relative;
}

.view-contact-us .views-row-1 .views-field-body {
  width: 177px;
  padding: 10px;
  float: left;
  background: transparent url(../images/layout/bg-contact-body.png) repeat;
}
.view-contact-us .views-row .views-field-field-image img {
  display: block;
}
.view-contact-us .views-row .views-field-body p {
  margin-top: 0;
}
.view-contact-us .views-row .views-field-body a {
  color: #ffffff;
}
.view-contact-us .views-row .views-field-body a:hover {
  text-decoration: none;
}
.view-contact-us {
  position: relative;
}
.view-contact-us .views-row-2 .views-field-field-image {
  border-top: 1px solid #00c5ff;
  border-left: 1px solid #00c5ff;
  border-right: 1px solid #00c5ff;
  border-bottom: 15px solid #00c5ff;
  float: left;
  position: relative;
}
.view-contact-us .views-row-2 .views-field-body {
  position: absolute;
  width: 730px;
  bottom: -180px;
  right: 100px;
  padding: 10px 10px 0 10px;
  background: transparent url(../images/layout/bg-contact-body.png) repeat;
  text-align: right;
}
.view-contact-us .views-row-2 .views-field-body .field-content{
  width: 490px;
  float: right;
}
.view-contact-us .views-row .open-profile1-icon{
  position: absolute;
  bottom: 0;
  right: -12px;
}
.view-contact-us .views-row .open-profile2-icon{
  position: absolute;
  bottom: -15px;
  right: 2px;
}
.view-contact-us .views-row .open-profile1-icon a,
.view-contact-us .views-row .open-profile2-icon a {
  color: #fff;
}
.view-contact-us .views-row .open-profile1-icon a:hover,
.view-contact-us .views-row .open-profile2-icon a:hover {
  text-decoration: none;
}

/**
* Footer
*/
#footer{
  font-size: 11px;
  color: #ddd;
}
#footer #site-slogan {
  text-align: right;
  font-size: 2.00em;
  line-height: 1.715em;
  text-decoration: none;
  padding: 4px 30px 10px;
  letter-spacing: 0.175em;
  font-family: 'Swiss 721 W01 Thin';
}
